> For the complete documentation index, see [llms.txt](https://docs.thesports.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.thesports.com/basketball/basic-data/season-standing-newest-season.md).

# Season standing(newest season)

## Season standing(newest season)

> Return to season rankings data details (Restriction: newest season)\<br/>Request times: 120 times/min\<br/>\<br/>PS: Get the changed season id through the 'data update' interface

```json
{"openapi":"3.0.1","info":{"title":"Basketball API","version":"1.0.251028"},"tags":[{"name":"BASIC DATA","description":"BASIC DATA"}],"servers":[{"url":"https://api.thesports.com"}],"paths":{"/v1/basketball/season/recent/table/detail":{"get":{"tags":["BASIC DATA"],"description":"Return to season rankings data details (Restriction: newest season)<br/>Request times: 120 times/min<br/><br/>PS: Get the changed season id through the 'data update' interface","summary":"Season standing(newest season)","operationId":"getSeasonRecentTableDetail","parameters":[{"$ref":"#/components/parameters/User"},{"$ref":"#/components/parameters/Secret"},{"name":"uuid","in":"query","description":"Season id","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Successful","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"integer"},"results":{"type":"array","description":"Standings list","items":{"$ref":"#/components/schemas/SeasonTable"}}}}}}},"404":{"$ref":"#/components/responses/404NotFound"}}}}},"components":{"parameters":{"User":{"name":"user","in":"query","description":"Username, please contact business","required":true,"schema":{"type":"string"}},"Secret":{"name":"secret","in":"query","description":"Key, please contact business","required":true,"schema":{"type":"string"}}},"schemas":{"SeasonTable":{"type":"object","description":"Data details","properties":{"id":{"type":"string","description":"Standing table id"},"scope":{"type":"integer","description":"Statistics range, 1-season, 2-qualifier, 3-group stage, 4-preseason, 5-regular season, 6-elimination (playoffs)"},"name":{"type":"string","description":"Standing table name"},"stage_id":{"type":"string","description":"Stage id"},"rows":{"type":"array","description":"Team points list","items":{"$ref":"#/deps/schemas/SeasonTableRows"}}}}},"responses":{"404NotFound":{"description":"Resource does not exist","content":{"application/json":{"schema":{"$ref":"#/common/schemas/ErrorMsg"}}}}}},"deps":{"schemas":{"SeasonTableRows":{"type":"object","description":"Data details","properties":{"team_id":{"type":"string","description":"Team id"},"position":{"type":"integer","description":"Rank"},"won":{"type":"integer","description":"Winning = home win + away win"},"lost":{"type":"integer","description":"Negative = Home Loss + Away Loss"},"won_rate":{"type":"float","description":"Win rate"},"game_back":{"type":"string","description":"Poor wins, may not exist"},"points_avg":{"type":"float","description":"Average score per match, may not exist"},"points_against_avg":{"type":"float","description":"Average score lost per match, may not exist"},"diff_avg":{"type":"float","description":"Average net win score per match, may not exist"},"streaks":{"type":"integer","description":"Recent record (positive number winning streak, negative number losing streak), may not exist"},"home":{"type":"string","description":"Home: home win-home loss, may not exist"},"away":{"type":"string","description":"Away: away win-away loss, may not exist"},"division":{"type":"string","description":"Division win-loss, the team's win-loss data in the division, may not exist"},"conference":{"type":"string","description":"East (West) win-loss, the team's win or loss data in the East or West, may not exist"},"last_10":{"type":"string","description":"Last 10 wins-losses (only 5 matches played in the season: 4-1), may not exist"},"points":{"type":"integer","description":"Points, the cup exists"},"points_for":{"type":"integer","description":"Total Score, the cup exists"},"points_agt":{"type":"integer","description":"Total score lost, the cup exists"},"updated_at":{"type":"integer","description":"Update time"}}}}},"common":{"schemas":{"ErrorMsg":{"type":"object","description":"abnormal","properties":{"code":{"type":"integer","description":"status code"},"msg":{"type":"string","description":"Error message"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.thesports.com/basketball/basic-data/season-standing-newest-season.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
